» Ubuntu » Paquets

Error

two or more packages specified (mtkbabel precise)